recovery:
  state:
    round: 303
    hash: "1c2c203e16774462fb97367a21659e9f6f487f4c0ecc27770159dc813275e653787faa3fd03e67f7555d93166152a953"
    timestamp: "2025-10-04T05:46:58.882555Z"
  bootstrap: null
  package: null
  stream: null
